body {
	padding-right: 0px;
	padding-left: 0px;
	font-family: "宋体";
	font-size: 12px;
	padding-bottom: 0px;
	margin: 0px;
	color: #000000;
	padding-top: 0px;
}

.baiyi_nav{
	margin:1px 0 0 0;
	padding:0;
	list-style:none;
	width:100%;
	height:45px;
	text-align:center;
	background:url(/images/head_nav.jpg) repeat-x;
	color:#ffffff;
	font-weight:bold;
}
.baiyi_nav li.root{
	display:inline-block;
	padding:0px 17px 9px 17px;
	position:relative;
	height:36px;
	line-height:36px;
	font-size:14px;}
.baiyi_nav li.root{
	+display:inline;
}
.baiyi_nav li.root a{
	color:#ffffff;
	text-decoration: none;
}
.baiyi_nav li.focus{
	background:url(/images/head_nav_focus.gif) 50% 0 no-repeat;
}
/*子菜单*/
.baiyi_nav li.root ul{
	display:none;
}
.baiyi_nav li.root ul.show{
	margin:0;
	padding:0;
	list-style:none;
	position:absolute;
	left:-100px;
	top:43px;
	z-index:100;
	background-color:#FFF2F1;
	border:1px solid #F6DCDB;
	display:block;
	color:#000000;
	white-space:nowrap;
}
.baiyi_nav li.root ul.show a{
	color:#000000;
}
.baiyi_nav li.root ul.show li{
	display:inline-block;
	padding:0 5px;
	height:20px;
	line-height:20px;
	font-size:12px;
}
.baiyi_nav li.root ul.show li{
	+display:inline;
}

.DH01 {
	width:100px;
	height:18px;
	font-size:12px;
}

.DH02 {
	width:150px;
	height:18px;
	font-size:12px;
}

.DH03 {
	width:200px;
	height:18px;
	font-size:12px;
}

.DH04 {
	width:300px;
	height:18px;
	font-size:12px;
}

.DH05 {
	width:300px;
	height:22px;
	font-size:12px;
}

.DH06 {
	width:150px;
	height:22px;
	font-size:12px;
}

.DH07 {
	width:100px;
	height:22px;
	font-size:12px;
}

.F-12White {
	font-family: "宋体";
	font-size: 12px;
	color: #FFFFFF;
}

.F-12WhiteB {
	font-family: "宋体";
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}

.F-14WhiteB {
	font-family: "宋体";
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}

.F-14WhiteB-2 {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}

.F-14OrangeB {
	font-family: "宋体";
	font-size: 14px;
	color: #FF4800;
	font-weight: bold;
}

.F-12Red {
	font-family: "宋体";
	font-size: 12px;
	color: #FF0000;
}

.F-12RedB {
	font-family: "宋体";
	font-size: 12px;
	color: #FF0000;
	font-weight: bold;	
}

.F-12Black {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
}

.F-12BlackB {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	font-weight: bold;	
}

.F-14RedB {
	font-family: "宋体";
	font-size: 14px;
	color: #D30908;
	font-weight: bold;	
}
.F-13Black {
	font-family: "宋体";
	font-size: 13px;
	line-height: 26px;
	color: #000;
	text-decoration: none;
}

.F-14BlackB {
	font-family: "宋体";
	font-size: 14px;
	line-height: 22px;
	color: #000;
	text-decoration: none;
	font-weight: bold;
}

.F-12BlackH {
	font-family: "宋体";
	font-size: 12px;
	line-height: 225%;
	color: #000;
	text-decoration: none;
}

.F-12Gray{
    font-family: "宋体";
	font-size: 12px;
	color: #C0C0C0;
}

a.a14RedB:link {
	font-family: "宋体";
	font-size: 14px;
	color: #D30908;
	text-decoration: none;
	font-weight: bold;	
}
a.a14RedB:visited {
	font-family: "宋体";
	font-size: 14px;
	color: #D30908;
	text-decoration: none;
	font-weight: bold;	
}
a.a14RedB:hover {
	font-family: "宋体";
	font-size: 14px;
	color: #D30908;
	text-decoration: none;
	font-weight: bold;	
}
a.a14RedB:active {
	font-family: "宋体";
	font-size: 14px;
	color: #D30908;
	text-decoration: none;
	font-weight: bold;	
}

a.a12Black:link {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a.a12Black:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a.a12Black:hover {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a.a12Black:active {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}

a.a12Red:link {
	font-family: "宋体";
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}
a.a12Red:visited {
	font-family: "宋体";
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}
a.a12Red:hover {
	font-family: "宋体";
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}
a.a12Red:active {
	font-family: "宋体";
	font-size: 12px;
	color: #FF0000;
	text-decoration: none;
}

a.global_btn1 {
	display:inline-block;
	font-family: "宋体";
	font-size: 12px;	
	width:49px;
	height:20px;
	line-height:22px;
	letter-spacing:6px;
	overflow:hidden;
	text-align:center;
	color:#c00000;
	text-decoration: none;
	background:url(/images/btn001.gif) 0 0 no-repeat;
	vertical-align:middle;
}
a.global_btn1:hover {
	background-position:0 -20px;
	position:static;
}

/*底部地图*/
.app-area{font-size:12px;width:492px;background-color:#FFF;}
.app-head{height:12px;background-color:#EAEAEA;padding:8px 16px 6px 12px;margin:0;-moz-border-radius:2px 2px;}
p.app-lists{padding:12px 17px;}
p.app-lists a,p.app-recent-area a{padding:6px 8px;height:150%;width:110px;text-decoration:none;border:1px solid #FFF;overflow:hidden;white-space:nowrap;display:inline-block;}
p.app-lists a img,p.app-recent-area a img{border:0;margin-right:4px;width:16px;height:16px;vertical-align:middle;}
p.app-lists a:hover,p.app-recent-area a:hover{background-color:#EAEAEA;-moz-border-radius:2px 2px;border:1px solid #D9D9D9;text-decoration:none;}
.app-more_n_detail{clear:both;border-bottom:solid 1px #D9D9D9;padding:3px 12px;margin:0;display:block;height:16px;line-height:16px;}
.app-more_n_detail:after{content:".";height:0;clear:both;visibility:hidden;}
* html .app-more_n_detail{height:1px;}
.app-more_n_detail span{color:red;float:left;height:16px;line-height:16px;}
#app-detail-link{float:right;color:#59B9D2;text-decoration:none;height:16px;line-height:16px;}
.app-recent-area{margin:0;padding:9px 0 9px 18px;height:35px;}
.sns-icon{white-space:nowrap;font-family:tahoma;}
.sns-icon,.price strong,.price del{background:url(/images/sns_icons_16x16_24.png) no-repeat 999px 0;_background:url(/images/sns_icons_16x16_8.png) no-repeat 999px 0;padding:0 0 0 20px!important;line-height:16px!important;}
*+html .sns-icon,*+html .price strong,*+html .price del{padding-top:2px!important;}
.icon-del-nob{background-position:0 -2802px;display:inline-block;width:8px;height:8px;overflow:hidden;font-size:0;line-height:200px!important;padding:0!important;}
.sns-panel-wrap{position:absolute;top:0;left:0;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;opacity:.5;filter:alpha(opacity=50);background-color:#bbb;}
.sns-panel{padding:7px;position:relative;}

/*图片显示*/
.list-content {
	MARGIN: 0px 0px 15px; WIDTH: 760px; CLEAR: both
}
.list-content .list-view {
	MARGIN: 0px 0px 10px
}
.list-view-enlarge LI.list-item {
	BORDER-BOTTOM: #ccc 1px dashed; POSITION: relative; TEXT-ALIGN: center; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 22px; PADDING-LEFT: 10px; WIDTH: 232px; PADDING-RIGHT: 10px; FLOAT: left; HEIGHT: 336px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.list-view-enlarge H3.summary {
	Z-INDEX: 9;
	POSITION: absolute;
	BORDER-BOTTOM-STYLE: none;
	TEXT-ALIGN: left;
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: normal;
	BORDER-RIGHT-STYLE: none;
	PADDING-LEFT: 0px;
	WIDTH: 200px;
	BOTTOM: 34px;
	PADDING-RIGHT: 0px;
	BORDER-TOP-STYLE: none;
	BACKGROUND: none transparent scroll repeat 0% 0%;
	HEIGHT: 45px;
	FONT-SIZE: 12px;
	BORDER-LEFT-STYLE: none;
	OVERFLOW: hidden;
	FONT-WEIGHT: 400;
	PADDING-TOP: 0px;
	LEFT: 15px
}
.list-view-enlarge .photo {
	BORDER-BOTTOM: #ddd 1px solid; POSITION: relative; BORDER-LEFT: #ddd 1px solid; PADDING-BOTTOM: 5px; MARGIN: 0px auto 5px; PADDING-LEFT: 5px; WIDTH: 220px; PADDING-RIGHT: 5px; HEIGHT: 220px; BORDER-TOP: #ddd 1px solid; BORDER-RIGHT: #ddd 1px solid; PADDING-TOP: 5px
}
.list-view-enlarge .photo A {
	TEXT-ALIGN: center; LINE-HEIGHT: 0; OUTLINE-STYLE: none; WIDTH: 220px; DISPLAY: block; FONT-FAMILY: Arial; HEIGHT: 220px; FONT-SIZE: 193px; VERTICAL-ALIGN: middle
}
.list-view-enlarge .photo A IMG {
	VERTICAL-ALIGN: middle
}
.list-view-enlarge .photo .video {
	POSITION: absolute; WIDTH: 16px; BOTTOM: 5px; no-repeat 0px 0px; HEIGHT: 16px; OVERFLOW: hidden; CURSOR: default; RIGHT: 5px
}

